uuid: d6cefcd2-6042-40ce-90de-9f5a02e37229
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
